برترین های انجمن


Popular Content

نمایش ارسال هایی با بیشترین امتیاز در 18/06/98 در همه بخشها

  1. 3 points
    قالب به صورت معمول از جی کوئری وردپرس استفاده می کنه و در آخرین نسخه وردپرس جی کوئری ورژن 1.12.2 استفاده شده این ورژن برای وردپرس بهینه شده و بجای $ باید در کد نویسیش از jQuery استفاده کرد در نتیجه خیلی از کدهای جی کوئری روش به مشکل می خورند کدی که دادم خدمتتون جی کوئری وردپرس رو غیر فعال می کنه و بجاش جی کوئری cdn سایت aspnet که مال ماکروسافته و ورژن 1.11.2 که چک شده و درسته رو بجاش ریجستری می کنه
  2. 1 point
    شما مشخصات هاست رو پیام خصوصی کن بررسی کنم.
  3. 1 point
    @kb70 فایل error_log داخل پوشه public_html هاستتون رو چک کنید. اونجا علت نمایش این صفحه رو زده چه خطاییه.
  4. 1 point
    سایت با vpn هم باز میشه مشکلی نداره احتمال داره ای پی فیلتر شکن شما بلاک شده باشه